<?php
/*
 * This file is part of Phyxo package
 *
 * Copyright(c) Nicolas Roudaire  https://www.phyxo.net/
 * Licensed under the GPL version 2.0 license.
 *
 * For the full copyright and license information, please view the LICENSE
 * file that was distributed with this source code.
 */

return [
    'number_of_photos' => '{count, plural, =0 {no photos} one {one photo} other {# photos}}',
    'number_of_photos_deleted' => '{count, plural, =0 {no photos deleted} one {one photo deleted} other {# photos deleted}}',
    'number_of_albums' => '{count, plural, =0 {no albums} one {one album including} other {# albums}}',
    'number_of_associations' => '{count, plural, =0 {no associations} one {one association} other {# associations}}',
    'number_of_groups' => '{count, plural, =0 {no groups} one {one group} other {# groups}}',
    'number_of_tags' => '{count, plural, =0 {no tags} one {one tag} other {# tags}}',
    'number_of_guests' => '{count, plural, =0 {no guests} one {one guest} other {# guests}}',
    'number_of_members' => '{count, plural, =0 {no members} one {one member} other {# members}}',
    'number_of_users' => '{count, plural, =0 {no users} one {one user} other {# users}}',
    'number_of_rates' => '{count, plural, =0 {no rates} one {one rate} other {# rates}}',
    'number_of_comments' => '{count, plural, =0 {no comments} one {one comment} other {# comments}}',
    'number_of_comments_validated' => '{count, plural, =0 {no user comments} one {one user comment validated} other {# users comments validated}}',
    'number_of_comments_rejected' => '{count, plural, =0 {no user comments} one {one user comment rejeted} other {# user comments rejeted}}',
    'number_of_comments_deleted' => '{count, plural, =0 {no user comments} one {one user comment deleted} other {# user comments deleted}}',
    'number_of_comments_pending' => '{count, plural, =0 {no pending comments} one {one user comment pending} other {# user comments pending}}',
    'number_of_photos_in_sub_albums' => '{count, plural, =0 {no sub-albums} one {in one sub-album} other {in # sub-albums}}',
    'number_of_lines_filtered' => '{count, plural, =0 {no lines filtered} one {one line filtered} other {# lines filtered}}',
    'Home' => 'Home',
    'Administration' => 'Administration',
    'Album' => 'Album',
    'Visit Gallery' => 'Visit Gallery',
    'Logout' => 'Logout',
    'Powered by' => 'Powered by',
    'A comment on your site' => 'A comment on your site',
    'Toggle menu' => 'Toggle menu',
    'Operating system' => 'Operating system',
    'waiting_for_validation' => '{count} waiting for validation',
    'first photo added on {date}' => 'first photo added on {date}',
    'and' => 'and',
    'Add' => 'Add',
    'Hit' => 'Hit',
    'Tools' => 'Tools',
    'Photos' => 'Photos',
    'Themes' => 'Themes',
    'Recent photos' => 'Recent photos',
    'Rating' => 'Rating',
    'Tags' => 'Tags',
    'Batch Manager' => 'Batch Manager',
    'Caddie' => 'Caddie',
    'Albums' => 'Albums',
    'Manage' => 'Manage',
    'Users' => 'Users',
    'Groups' => 'Groups',
    'Notification' => 'Notification',
    'Plugins' => 'Plugins',
    'History' => 'History',
    'Maintenance' => 'Maintenance',
    'Comments' => 'Comments',
    'Properties' => 'Properties',
    'Updates' => 'Updates',
    'Configuration' => 'Configuration',
    'Options' => 'Options',
    'Menu Management' => 'Menu Management',
    'Languages' => 'Languages',
    'Development' => 'Development',
    'Javascript tests' => 'Javascript tests',
    'Contact' => 'Contact',
    'Webmaster' => 'Webmaster',
    'Some upgrades are available for extensions.' => 'Some upgrades are available for extensions.',
    'You are running on development sources, no check possible.' => 'You are running on development sources, no check possible.',
    'A new version of Phyxo is available.' => 'A new version of Phyxo is available.',
    'Phyxo Administration' => 'Phyxo Administration',
    'Phyxo version' => 'Phyxo version',
    'You are running the latest version of Phyxo.' => 'You are running the latest version of Phyxo.',
    'Environment' => 'Environment',
    'Database' => 'Database',
    'Unable to check for upgrade.' => 'Unable to check for upgrade.',
    'Maximum file size: {size}B.' => 'Maximum file size: {size}B.',
    'Allowed file types: {types}.' => 'Allowed file types: {types}.',
    'Upload Photos' => 'Upload Photos',
    'Web Form' => 'Web Form',
    'Parent album' => 'Parent album',
    'Album name' => 'Album name',
    'Create' => 'Create',
    'Add another set of photos' => 'Add another set of photos',
    'Drop into album' => 'Drop into album',
    'or' => 'or',
    'Create a new album' => 'Create a new album',
    'Manage Permissions' => 'Manage Permissions',
    'Who can see these photos?' => 'Who can see these photos?',
    'Who can see this photo?' => 'Who can see this photo?',
    'Select files' => 'Select files',
    'Add Photos' => 'Add Photos',
    'Learn more' => 'Learn more',
    'Cancel' => 'Cancel',
    'Start Upload' => 'Start Upload',
    'Uploaded Photos' => 'Uploaded Photos',
    '%d photos uploaded' => '%d photos uploaded',
    'Manage this set of %d photos' => 'Manage this set of %d photos',
    'Album "%s" now contains %d photos' => 'Album "%s" now contains %d photos',
    'In your php.ini file, the upload_max_filesize ({upload_max_filesize}B) is bigger than post_max_size ({post_max_size}B), you should change this setting' => 'In your php.ini file, the upload_max_filesize ({upload_max_filesize}B) is bigger than post_max_size ({post_max_size}B), you should change this setting',
    'Photo' => 'Photo',
    'Show/Hide form filter' => 'Show/Hide form filter',
    'Rate date' => 'Rate date',
    'Rating by guests' => 'Rating by guests',
    'Rating score' => 'Rating score',
    'Number of rates' => 'Number of rates',
    'Sum of rates' => 'Sum of rates',
    'Average rate' => 'Average rate',
    'Rate' => 'Rate',
    'Creation date' => 'Creation date',
    'Post date' => 'Post date',
    'Guests' => 'Guests',
    'Filter' => 'Filter',
    'Sort by' => 'Sort by',
    'Number of items' => 'Number of items',
    'Submit' => 'Submit',
    'File' => 'File',
    'Username' => 'Username',
    'Are you sure?' => 'Are you sure?',
    'You need to confirm deletion' => 'You need to confirm deletion',
    'You are about to delete one element, this procedure is irreversible.' => 'You are about to delete one element, this procedure is irreversible.',
    'Do you want to proceed?' => 'Do you want to proceed?',
    'Delete' => 'Delete',
    'Filename' => 'Filename',
    'Variation' => 'Variation',
    'Consensus deviation' => 'Consensus deviation',
    'Last' => 'Last',
    'Best rated' => 'Best rated',
    'Tag "{tag}" already exists' => 'Tag "{tag}" already exists',
    'Tag "{tag}" was added' => 'Tag "{tag}" was added',
    'Tag "{tag}" is now a duplicate of "{duplicate_tag}"' => 'Tag "{tag}" is now a duplicate of "{duplicate_tag}"',
    'All tags' => 'All tags',
    'Manage tags' => 'Manage tags',
    'Permissions' => 'Permissions',
    'Add a tag' => 'Add a tag',
    'New tag' => 'New tag',
    'Tag selection' => 'Tag selection',
    'Manage photos' => 'Manage photos',
    'View in gallery' => 'View in gallery',
    'Select:' => 'Select:',
    'All' => 'All',
    'None' => 'None',
    'Invert' => 'Invert',
    'Action' => 'Action',
    'No tags selected, no action possible.' => 'No tags selected, no action possible.',
    'Choose an action' => 'Choose an action',
    'Edit selected tags' => 'Edit selected tags',
    'Duplicate selected tags' => 'Duplicate selected tags',
    'Merge selected tags' => 'Merge selected tags',
    'Delete selected tags' => 'Delete selected tags',
    'Current name' => 'Current name',
    'New name' => 'New name',
    'Select the destination tag' => 'Select the destination tag',
    '(this tag will be deleted)' => '(this tag will be deleted)',
    'Source tag' => 'Source tag',
    'Apply action' => 'Apply action',
    'Select at least two tags for merging' => 'Select at least two tags for merging',
    'Pendings' => 'Pendings',
    'Pendings tags' => 'Pendings tags',
    'Name of the duplicate' => 'Name of the duplicate',
    'user_status_admin' => 'Admin',
    'user_status_guest' => 'Guest',
    'user_status_normal' => 'Normal',
    'user_status_webmaster' => 'Webmaster',
    'Who can add tags?' => 'Who can add tags?',
    'Who can delete related tags?' => 'Who can delete related tags?',
    'Be careful, whatever the configuration value is, new tag can be deleted anyway' => 'Be careful, whatever the configuration value is, new tag can be deleted anyway',
    'Only add existing tags' => 'Only add existing tags',
    'Moderate added tags' => 'Moderate added tags',
    'Moderate deleted tags' => 'Moderate deleted tags',
    'If a user delete a tag and you "moderate delete tags", then theses tags will be displayed to all users until you validate the deletion.' => 'If a user delete a tag and you "moderate delete tags", then theses tags will be displayed to all users until you validate the deletion.',
    'Display for pending tags' => 'Display for pending tags',
    'By default, if you allow some users to add tags, theses tags are not shown to them (nor others users). And pending deleted tags are shown.' => 'By default, if you allow some users to add tags, theses tags are not shown to them (nor others users). And pending deleted tags are shown.',
    'Show added pending tags to the user who add them' => 'Show added pending tags to the user who add them',
    'A css class is added to tag to show deleted pending tags differently to the user who delete them' => 'A css class is added to tag to show deleted pending tags differently to the user who delete them',
    'Created by' => 'Created by',
    'Name' => 'Name',
    'Image' => 'Image',
    'Status' => 'Status',
    'Validate' => 'Validate',
    'Reject' => 'Reject',
    'Level 0' => 'Level 0',
    'Level 1' => 'Contacts',
    'Level 2' => 'Friends',
    'Level 4' => 'Family',
    'Level 8' => 'Admins',
    'Your favorites' => 'Your favorites',
    'Last import' => 'Last import',
    'With no album' => 'With no album',
    'With no tag' => 'With no tag',
    'With no virtual album' => 'With no virtual album',
    'Predefined filter' => 'Predefined filter',
    'Duplicates' => 'Duplicates',
    'Add a filter' => 'Add a filter',
    'Remove all filters' => 'Remove all filters',
    'Refresh photo set' => 'Refresh photo set',
    'The whole page' => 'The whole page',
    'The whole set' => 'The whole set',
    'No photo in the current set.' => 'No photo in the current set.',
    'No photo selected, no action possible.' => 'No photo selected, no action possible.',
    'square' => 'square',
    'thumb' => 'thumb',
    '2small' => '2small',
    'xsmall' => 'xsmall',
    'small' => 'small',
    'medium' => 'medium',
    'large' => 'large',
    'xlarge' => 'xlarge',
    'xxlarge' => 'xxlarge',
    'Site manager' => 'Site manager',
    'global mode' => 'global mode',
    'unit mode' => 'unit mode',
    'remove this filter' => 'remove this filter',
    'Empty caddie' => 'Empty caddie',
    'between {min} and {max} {unit}' => 'between {min} and {max} {unit}',
    'between %s and %s MB' => 'between %s and %s MB',
    'between %d and %d pixels' => 'between %d and %d pixels',
    'between %.2f and %.2f' => 'between %.2f and %.2f',
    'based on' => 'based on',
    'date & time' => 'date & time',
    'width & height' => 'width & height',
    'include child albums' => 'include child albums',
    'Type in a search term' => 'Type in a search term',
    'Privacy level' => 'Privacy level',
    'include photos with lower privacy level' => 'include photos with lower privacy level',
    'Dimensions' => 'Dimensions',
    'Width' => 'Width',
    'Height' => 'Height',
    'Ratio' => 'Ratio',
    'Everybody' => 'Everybody',
    'custom' => 'custom',
    'Any tag' => 'Any tag',
    'Portrait' => 'Portrait',
    'Landscape' => 'Landscape',
    'search' => 'search',
    'Search' => 'Search',
    'Filesize' => 'Filesize',
    'Selection' => 'Selection',
    'Zoom' => 'Zoom',
    'Delete selected photos' => 'Delete selected photos',
    'Set creation date' => 'Set creation date',
    'remove creation date' => 'remove creation date',
    'Type here the author name' => 'Type here the author name',
    'Reset' => 'Reset',
    'Edit' => 'Edit',
    'Associate to album' => 'Associate to album',
    'Dissociate from album' => 'Dissociate from album',
    'Move to album' => 'Move to album',
    'Add tags' => 'Add tags',
    'Set author' => 'Set author',
    'Set title' => 'Set title',
    'Synchronize metadata' => 'Synchronize metadata',
    'Delete multiple size images' => 'Delete multiple size images',
    'Generate multiple size images' => 'Generate multiple size images',
    'Add to caddie' => 'Add to caddie',
    'Type here the title' => 'Type here the title',
    'All %d photos are selected' => 'All %d photos are selected',
    'on the %d selected photos' => 'on the %d selected photos',
    '%d of %d photos selected' => '%d of %d photos selected',
    'No photo selected, %d photos in current set' => 'No photo selected, %d photos in current set',
    'remove author' => 'remove author',
    'remove title' => 'remove title',
    'Display options' => 'Display options',
    'photos per page' => 'photos per page',
    'First' => 'First',
    'Next' => 'Next',
    'Previous' => 'Previous',
    'Title' => 'Title',
    'Author' => 'Author',
    'unset' => 'unset',
    'Description' => 'Description',
    'Remove from caddie' => 'Remove from caddie',
    'Original file : {file}' => 'Original file : {file}',
    'Posted {since} on {date}' => 'Posted {since} on {date}',
    'Added by {by}' => 'Added by {by}',
    'Visited {hit} times' => 'Visited {hit} times',
    'Numeric identifier' => 'Numeric identifier',
    'Numeric identifier : {id}' => 'Numeric identifier : {id}',
    'Center of interest' => 'Center of interest',
    'Informations' => 'Informations',
    'Thumbnail' => 'Thumbnail',
    'jump to photo' => 'jump to photo',
    'delete photo' => 'delete photo',
    'Linked albums' => 'Linked albums',
    'Representation of albums' => 'Representation of albums',
    'Save Settings' => 'Save Settings',
    'Photo informations updated' => 'Photo informations updated',
    'Metadata synchronized from file' => 'Metadata synchronized from file',
    'Photo sizes with crop' => 'Photo sizes with crop',
    'The center of interest is the most meaningful zone in the photo.' => 'The center of interest is the most meaningful zone in the photo.',
    'For photo sizes with crop, such as "Square", Phyxo will do its best to include the center of interest.' => 'For photo sizes with crop, such as "Square", Phyxo will do its best to include the center of interest.',
    'By default, the center of interest is placed in the middle of the photo.' => 'By default, the center of interest is placed in the middle of the photo.',
    'Select a zone with your mouse to define a new center of interest.' => 'Select a zone with your mouse to define a new center of interest.',
    'manage sub-albums' => 'manage sub-albums',
    'jump to album' => 'jump to album',
    'delete album' => 'delete album',
    'Move' => 'Move',
    'Apply automatic sort order' => 'Apply automatic sort order',
    'Date created, new &rarr; old' => 'Date created, new &rarr; old',
    'Date created, old &rarr; new' => 'Date created, old &rarr; new',
    'Date posted, new &rarr; old' => 'Date posted, new &rarr; old',
    'Date posted, old &rarr; new' => 'Date posted, old &rarr; new',
    'Album name, A &rarr; Z' => 'Album name, A &rarr; Z',
    'Album name, Z &rarr; A' => 'Album name, Z &rarr; A',
    'File name, A &rarr; Z' => 'File name, A &rarr; Z',
    'File name, Z &rarr; A' => 'File name, Z &rarr; A',
    'Manual sort order' => 'Manual sort order',
    'Numeric identifier, 1 &rarr; 9' => 'Numeric identifier, 1 &rarr; 9',
    'Numeric identifier, 9 &rarr; 1' => 'Numeric identifier, 9 &rarr; 1',
    'Photo title, A &rarr; Z' => 'Photo title, A &rarr; Z',
    'Photo title, Z &rarr; A' => 'Photo title, Z &rarr; A',
    'Rating score, high &rarr; low' => 'Rating score, high &rarr; low',
    'Rating score, low &rarr; high' => 'Rating score, low &rarr; high',
    'Visits, high &rarr; low' => 'Visits, high &rarr; low',
    'Visits, low &rarr; high' => 'Visits, low &rarr; high',
    'Album list management' => 'Album list management',
    'Automatic sort order' => 'Automatic sort order',
    'Sort order' => 'Sort order',
    'Apply to sub-albums' => 'Apply to sub-albums',
    'Save order' => 'Save order',
    'Save manual order' => 'Save manual order',
    'cancel manual order' => 'cancel manual order',
    'Private album' => 'Private album',
    'Public album' => 'Public album',
    'Private' => 'Private',
    'Public' => 'Public',
    'Drag to re-order' => 'Drag to re-order',
    'Album manual order was saved' => 'Album manual order was saved',
    'List' => 'List',
    'Move albums' => 'Move albums',
    'Virtual albums to move' => 'Virtual albums to move',
    'New parent album' => 'New parent album',
    'Manage photo ranks' => 'Manage photo ranks',
    'This album contains {count} photos, added on {date}.' => 'This album contains {count} photos, added on {date}.',
    'This album contains {count} photos, added between {min_date} and {max_date}.' => 'This album contains {count} photos, added between {min_date} and {max_date}.',
    'This album contains no photo.' => 'This album contains no photo.',
    'manage album photos' => 'manage album photos',
    'Lock' => 'Lock',
    'No' => 'No',
    'Yes' => 'Yes',
    'No and unlock sub-albums' => 'No and unlock sub-albums',
    'Use the default photo sort order' => 'Use the default photo sort order',
    'Manual order' => 'Manual order',
    'manual order' => 'manual order',
    'automatic order' => 'automatic order',
    '{count} users have automatic permission because they belong to a granted group.' => '{count} users have automatic permission because they belong to a granted group.',
    'Access type' => 'Access type',
    'visitors need to login and have the appropriate permissions to see this album' => 'visitors need to login and have the appropriate permissions to see this album',
    'Groups and users' => 'Groups and users',
    'Permission granted for groups' => 'Permission granted for groups',
    'Permission granted for users' => 'Permission granted for users',
    'Show/Hide details' => 'Show/Hide details',
    'any visitor can see this album' => 'any visitor can see this album',
    'There is no group in this gallery.' => 'There is no group in this gallery.',
    'Send an information email to group members' => 'Send an information email to group members',
    'An information email was sent to group "{group}"' => 'An information email was sent to group "{group}"',
    'Group' => 'Group',
    'Complementary mail content' => 'Complementary mail content',
    'Send' => 'Send',
    'User list' => 'User list',
    'Add a user' => 'Add a user',
    'Email address' => 'Email address',
    'Email' => 'Email',
    'Send connection settings by email' => 'Send connection settings by email',
    'registration date' => 'registration date',
    'No user selected, no action possible.' => 'No user selected, no action possible.',
    'Delete selected users' => 'Delete selected users',
    'associate to group' => 'associate to group',
    'dissociate from group' => 'dissociate from group',
    'High definition enabled' => 'High definition enabled',
    'Number of photos per page' => 'Number of photos per page',
    'Theme' => 'Theme',
    'Language' => 'Language',
    'Recent period' => 'Recent period',
    'Expand all albums' => 'Expand all albums',
    'Show number of comments' => 'Show number of comments',
    'Show number of hits' => 'Show number of hits',
    'User' => 'User',
    'Password' => 'Password',
    'Change password' => 'Change password',
    'Change username' => 'Change username',
    'New password' => 'New password',
    'New username' => 'New username',
    'N/A' => 'N/A',
    'Preferences' => 'Preferences',
    'Update user' => 'Update user',
    'Loading...' => 'Loading...',
    'Display _MENU_ users par page' => 'Display _MENU_ users par page',
    'Display from element _START_ to _END_ of _TOTAL_ elements' => 'Display from element _START_ to _END_ of _TOTAL_ elements',
    'Display from element 0 to 0 of 0 elements' => 'Display from element 0 to 0 of 0 elements',
    '(filtered from _MAX_ total records)' => '(filtered from _MAX_ total records)',
    'Nothing found' => 'Nothing found',
    'No data available' => 'No data available',
    'User password updated' => 'User password updated',
    'Username has been changed to %s' => 'Username has been changed to %s',
    'Open user details' => 'Open user details',
    'Close user details' => 'Close user details',
    'No user selected' => 'No user selected',
    'One user selected' => 'One user selected',
    '%d users selected' => '%d users selected',
    'User "%s" added' => 'User "%s" added',
    'User "%s" deleted' => 'User "%s" deleted',
    'User infos updated' => 'User infos updated',
    'Users modified' => 'Users modified',
    'Registered on %s, %s.' => 'Registered on %s, %s.',
    'Last visit on %s, %s.' => 'Last visit on %s, %s.',
    'Show %s users' => 'Show %s users',
    'User %s added' => 'User %s added',
    '%d days' => '%d days',
    'edit' => 'edit',
    'close' => 'close',
    'No matching user found' => 'No matching user found',
    '(filtered from %s total users)' => '(filtered from %s total users)',
    'Please, enter a login' => 'Please, enter a login',
    '%d photos per page' => '%d photos per page',
    'User %s updated' => 'User %s updated',
    'Showing %s to %s of %s users' => 'Showing %s to %s of %s users',
    'Other private albums' => 'Other private albums',
    'Authorized' => 'Authorized',
    'Forbidden' => 'Forbidden',
    'Manage permissions for group "{group}"' => 'Manage permissions for group "{group}"',
    'Manage permissions for user "{user}"' => 'Manage permissions for user "{user}"',
    'Albums authorized thanks to group associations' => 'Albums authorized thanks to group associations',
    'Add group' => 'Add group',
    'Group name' => 'Group name',
    'Members' => 'Members',
    'No group selected, no action possible.' => 'No group selected, no action possible.',
    'Group management' => 'Group management',
    'Rename' => 'Rename',
    'Merge selected groups' => 'Merge selected groups',
    'Toggle "default group" property' => 'Toggle "default group" property',
    'Please select at least two groups' => 'Please select at least two groups',
    'Type here the name of the new group' => 'Type here the name of the new group',
    'This group will be set to default' => 'This group will be set to default',
    'This group will be unset to default' => 'This group will be unset to default',
    'Duplicate' => 'Duplicate',
    'Only private albums are listed' => 'Only private albums are listed',
    'group "{group}" added' => 'group "{group}" added',
    'group "{group}" deleted' => 'group "{group}" deleted',
    'group "{group}" updated' => 'group "{group}" updated',
    'groups "{groups}" updated' => 'groups "{groups}" updated',
    'groups "{groups}" deleted' => 'groups "{groups}" deleted',
    'Send mail as' => 'Send mail as',
    'With blank value, gallery title will be used' => 'With blank value, gallery title will be used',
    'Add detailed content' => 'Add detailed content',
    'Include display of recent photos grouped by dates' => 'Include display of recent photos grouped by dates',
    'Available only with HTML format' => 'Available only with HTML format',
    'Send mail on HTML format' => 'Send mail on HTML format',
    'Parameters' => 'Parameters',
    'Subscribed' => 'Subscribed',
    'Subscribe' => 'Subscribe',
    'Warning: subscribing or unsubscribing will send mails to users' => 'Warning: subscribing or unsubscribing will send mails to users',
    'Unsubscribed' => 'Unsubscribed',
    'Subscribe/unsubscribe users' => 'Subscribe/unsubscribe users',
    'The webmaster has subscribed you to receiving notifications by mail.' => 'The webmaster has subscribed you to receiving notifications by mail.',
    'You have subscribed to receiving notifications by mail.' => 'You have subscribed to receiving notifications by mail.',
    'The webmaster has unsubscribed you from receiving notifications by mail.' => 'The webmaster has unsubscribed you from receiving notifications by mail.',
    'You have unsubscribed from receiving notifications by mail.' => 'You have unsubscribed from receiving notifications by mail.',
    'Error when sending email to %s [%s].' => 'Error when sending email to %s [%s].',
    'Mail sent to %s [%s].' => 'Mail sent to %s [%s].',
    'number_mails_sent' => 'number_mails_sent',
    'number_mails_not_sent' => 'number_mails_not_sent',
    'No mail to send.' => 'No mail to send.',
    'There is no available subscribers to mail.' => 'There is no available subscribers to mail.',
    'Subscribers could be listed (available) only if there is new elements to notify.' => 'Subscribers could be listed (available) only if there is new elements to notify.',
    'To send ?' => 'To send ?',
    'Last send' => 'Last send',
    'Check all' => 'Check all',
    'Uncheck all' => 'Uncheck all',
    'Select recipients' => 'Select recipients',
    'By {by}' => 'By {by}',
    'Plugin list' => 'Plugin list',
    'Check for updates' => 'Check for updates',
    'Other plugins' => 'Other plugins',
    'Active Plugins' => 'Active Plugins',
    'Inactive Plugins' => 'Inactive Plugins',
    'Missing Plugins' => 'Missing Plugins',
    'Uninstalled Plugins' => 'Uninstalled Plugins',
    'Visit plugin site' => 'Visit plugin site',
    'Deactivate' => 'Deactivate',
    'Deactivate all' => 'Deactivate all',
    'Version' => 'Version',
    'Restore' => 'Restore',
    'Warning! This plugin does not seem to be compatible with this version of Phyxo.' => 'Warning! This plugin does not seem to be compatible with this version of Phyxo.',
    'Do you want to activate anyway?' => 'Do you want to activate anyway?',
    'show details' => 'show details',
    'hide details' => 'hide details',
    'Activate' => 'Activate',
    'All plugins are up to date.' => 'All plugins are up to date.',
    'Ignore this update' => 'Ignore this update',
    'Reset ignored updates' => 'Reset ignored updates',
    'ERROR' => 'ERROR',
    'Update All' => 'Update All',
    'Update Complete' => 'Update Complete',
    'an error happened' => 'an error happened',
    'Please wait...' => 'Please wait...',
    'Ignore All' => 'Ignore All',
    'All themes are up to date.' => 'All themes are up to date.',
    'All languages are up to date.' => 'All languages are up to date.',
    'Uninstall' => 'Uninstall',
    'Install' => 'Install',
    '%d plugins selected' => '%d plugins selected',
    'No plugins selected' => 'No plugins selected',
    'One plugin selected' => 'One plugin selected',
    'Show %s plugins' => 'Show %s plugins',
    'No matching plugin found' => 'No matching plugin found',
    'Showing %s to %s of %s plugins' => 'Showing %s to %s of %s plugins',
    '(filtered from %s total plugins)' => '(filtered from %s total plugins)',
    'name' => 'name',
    'Download,' => 'Download,',
    'Download' => 'Download',
    'sunday' => 'sunday',
    'monday' => 'monday',
    'General' => 'General',
    'Photo sizes' => 'Photo sizes',
    'Watermark' => 'Watermark',
    'Display' => 'Display',
    'Guest Settings' => 'Guest Settings',
    'Gallery title' => 'Gallery title',
    'Page banner' => 'Page banner',
    'Default photos order' => 'Default photos order',
    'Allow rating' => 'Allow rating',
    'Allow user registration' => 'Allow user registration',
    'Allow user customization' => 'Allow user customization',
    'Miscellaneous' => 'Miscellaneous',
    'Week starts on' => 'Week starts on',
    'Save visits in history for' => 'Save visits in history for',
    'Mail theme' => 'Mail theme',
    'Clear' => 'Clear',
    'Dark' => 'Dark',
    'simple visitors' => 'simple visitors',
    'registered users' => 'registered users',
    'administrators' => 'administrators',
    'Mail address is mandatory for registration' => 'Mail address is mandatory for registration',
    'Email administrators when a comment is modified' => 'Email administrators when a comment is modified',
    'Email administrators when a comment is deleted' => 'Email administrators when a comment is deleted',
    'Email admins when a new user registers' => 'Email admins when a new user registers',
    'Email admins when a valid comment is entered' => 'Email admins when a valid comment is entered',
    'Email admins when a comment requires validation' => 'Email admins when a comment requires validation',
    'Show latest comments first' => 'Show latest comments first',
    'Show oldest comments first' => 'Show oldest comments first',
    'Basic settings' => 'Basic settings',
    'Add a criteria' => 'Add a criteria',
    'modified' => 'modified',
    'deleted' => 'deleted',
    'added' => 'added',
    'delete' => 'delete',
    'pending validation' => 'pending validation',
    'Original Size' => 'Original Size',
    'Resize after upload' => 'Resize after upload',
    'Resize after upload disabled due to the use of GD as graphic library' => 'Resize after upload disabled due to the use of GD as graphic library',
    'Multiple Size' => 'Multiple Size',
    'Image quality' => 'Image quality',
    'Reset to default values' => 'Reset to default values',
    'Maximum width' => 'Maximum width',
    'pixels' => 'pixels',
    'Maximum height' => 'Maximum height',
    'Crop' => 'Crop',
    'Sharpen' => 'Sharpen',
    'Last hit' => 'Last hit',
    'add a new watermark' => 'add a new watermark',
    'Apply watermark if height is bigger than' => 'Apply watermark if height is bigger than',
    'Apply watermark if width is bigger than' => 'Apply watermark if width is bigger than',
    'Select a file' => 'Select a file',
    'bottom left corner' => 'bottom left corner',
    'bottom right corner' => 'bottom right corner',
    'top left corner' => 'top left corner',
    'top right corner' => 'top right corner',
    'middle' => 'middle',
    'Opacity' => 'Opacity',
    'Browse' => 'Browse',
    'Choose a file' => 'Choose a file',
    'Position' => 'Position',
    'X Position' => 'X Position',
    'X Repeat' => 'X Repeat',
    'Y Position' => 'Y Position',
    'Activate icon "{icon}"' => 'Activate icon "{icon}"',
    'Slideshow' => 'Slideshow',
    'Show file metadata' => 'Show file metadata',
    'Download this file' => 'Download this file',
    'Add this photo to your favorites' => 'Add this photo to your favorites',
    'Display all photos in all sub-albums' => 'Display all photos in all sub-albums',
    'Display a calendar by creation date' => 'Display a calendar by creation date',
    'Display a calendar by posted date' => 'Display a calendar by posted date',
    'Display only recently posted photos' => 'Display only recently posted photos',
    'Activate icon "new" next to albums and pictures' => 'Activate icon "new" next to albums and pictures',
    'Number of albums per page' => 'Number of albums per page',
    'Activate Navigation Bar' => 'Activate Navigation Bar',
    'Activate Navigation Thumbnails' => 'Activate Navigation Thumbnails',
    'Show menubar' => 'Show menubar',
    'Photo Properties' => 'Photo Properties',
    'Created on' => 'Created on',
    'Posted on' => 'Posted on',
    'available for administrators only' => 'available for administrators only',
    'Main Page' => 'Main Page',
    'Photo Page' => 'Photo Page',
    'Visits' => 'Visits',
    'Activate comments' => 'Activate comments',
    'Comments for all' => 'Comments for all',
    'Number of comments per page' => 'Number of comments per page',
    'Default comments order' => 'Default comments order',
    'Validation' => 'Validation',
    'Username is mandatory' => 'Username is mandatory',
    'Email address is mandatory' => 'Email address is mandatory',
    'Allow users to edit their own comments' => 'Allow users to edit their own comments',
    'Allow users to delete their own comments' => 'Allow users to delete their own comments',
    'Notify administrators when a comment is' => 'Notify administrators when a comment is',
    'Allow users to add a link to their website' => 'Allow users to add a link to their website',
    'The settings for the guest are from the {user} user' => 'The settings for the guest are from the {user} user',
    'Hide' => 'Hide',
    'Links' => 'Links',
    'Related tags' => 'Related tags',
    'Specials' => 'Specials',
    'Menu' => 'Menu',
    'Identification' => 'Identification',
    'Order of menubar items has been updated successfully.' => 'Order of menubar items has been updated successfully.',
    'Installed Languages' => 'Installed Languages',
    'Add New Language' => 'Add New Language',
    'Language has been successfully installed' => 'Language has been successfully installed',
    'Active Languages' => 'Active Languages',
    'Inactive Languages' => 'Inactive Languages',
    'Impossible to deactivate this language, first set another language as default.' => 'Impossible to deactivate this language, first set another language as default.',
    'Impossible to deactivate this language, you need at least one language.' => 'Impossible to deactivate this language, you need at least one language.',
    'Make this language available to users' => 'Make this language available to users',
    'Default' => 'Default',
    'Forbid this language to users' => 'Forbid this language to users',
    'Set as default language for unregistered and new users' => 'Set as default language for unregistered and new users',
    'All extensions are up to date.' => 'All extensions are up to date.',
    'Date' => 'Date',
    'Actions' => 'Actions',
    'Active Themes' => 'Active Themes',
    'Inactive Themes' => 'Inactive Themes',
    'Add New Theme' => 'Add New Theme',
    'Impossible to activate this theme, the parent theme is missing: {theme}' => 'Impossible to activate this theme, the parent theme is missing: {theme}',
    'Impossible to delete this theme. Other themes depends on it: {themes}' => 'Impossible to delete this theme. Other themes depends on it: {themes}',
    'Impossible to deactivate this theme, you need at least one theme.' => 'Impossible to deactivate this theme, you need at least one theme.',
    'Installed Themes' => 'Installed Themes',
    'Forbid this theme to users' => 'Forbid this theme to users',
    'Set as default theme for unregistered and new users' => 'Set as default theme for unregistered and new users',
    'Make this theme available to users' => 'Make this theme available to users',
    'Impossible to deactivate the default theme.' => 'Impossible to deactivate the default theme.',
    'No display' => 'No display',
    'Classic display' => 'Classic display',
    'Hoverbox display' => 'Hoverbox display',
    'Overall' => 'Overall',
    'Year' => 'Year',
    'Month' => 'Month',
    'Day' => 'Day',
    'Pages seen' => 'Pages seen',
    'Time' => 'Time',
    'IP' => 'IP',
    'Element' => 'Element',
    'Section' => 'Section',
    'Statistics' => 'Statistics',
    'Search filter' => 'Search filter',
    'Start-Date' => 'Start-Date',
    'End-Date' => 'End-Date',
    'Image id' => 'Image id',
    'Summary' => 'Summary',
    'Hour' => 'Hour',
    'Thumbnails' => 'Thumbnails',
    'Element type' => 'Element type',
    'none' => 'none',
    'picture' => 'picture',
    'high' => 'high',
    'other' => 'other',
    'guest' => 'guest',
    'default values' => 'default values',
    'A locked gallery is only visible to administrators' => 'A locked gallery is only visible to administrators',
    'Unlock gallery' => 'Unlock gallery',
    'Gallery unlocked' => 'Gallery unlocked',
    'Lock gallery' => 'Lock gallery',
    'Unlocked' => 'Unlocked',
    'Update albums informations' => 'Update albums informations',
    'Update photos information' => 'Update photos information',
    'Purge history detail' => 'Purge history detail',
    'Purge history summary' => 'Purge history summary',
    'Purge search history' => 'Purge search history',
    'Purge never used notification feeds' => 'Purge never used notification feeds',
    'Purge user cache' => 'Purge user cache',
    'Delete orphan tags' => 'Delete orphan tags',
    'Repair and optimize database' => 'Repair and optimize database',
    'All comments' => 'All comments',
    'Pending comments' => 'Pending comments',
    'User comments' => 'User comments',
    'Waiting' => 'Waiting',
    'Extensions Update' => 'Extensions Update',
    'Phyxo Update' => 'Phyxo Update',
    'Manage authorizations for selected albums' => 'Manage authorizations for selected albums',
    'Public / Private' => 'Public / Private',
    'Lock albums' => 'Lock albums',
    'Locked' => 'Locked',
    'Authorize users to add comments on selected albums' => 'Authorize users to add comments on selected albums',
    'Go to' => 'Go to',
    'Hello' => 'Hello',
    'Hello,' => 'Hello,',
    'See you soon,' => 'See you soon,',
    'See you soon.' => 'See you soon.',
    'To unsubscribe' => 'To unsubscribe',
    'If you encounter problems or have any question, please send a message to' => 'If you encounter problems or have any question, please send a message to',
    '[NBM] Problems or questions' => '[NBM] Problems or questions',
    ', click on' => ', click on',
    'To subscribe' => 'To subscribe',
    'Remove obsolete files from old releases' => 'Remove obsolete files from old releases',
    'Update to Phyxo {version}' => 'Update to Phyxo {version}',
    'You can update to Phyxo {major} directly, without upgrading to Phyxo {minor} (recommended).' => 'You can update to Phyxo {major} directly, without upgrading to Phyxo {minor} (recommended).',
    'No group is permitted to see this private album' => 'No group is permitted to see this private album',
    'Permission management' => 'Permission management',
    'A css class is added to tag to show added pending tags differently to the user who add them' => 'A css class is added to tag to show added pending tags differently to the user who add them',
    'Show deleted pending tags to the user who delete them' => 'Show deleted pending tags to the user who delete them',
    'Check for upgrade' => 'Check for upgrade',
    'Graphics Library' => 'Graphics Library',
    'New Version' => 'New Version',
    'Downloads' => 'Downloads',
    'Random photo' => 'Random photo',
    'Refresh' => 'Refresh',
    'Find a new representant by random' => 'Find a new representant by random',
    'Delete Representant' => 'Delete Representant',
    'Add New user' => 'Add New user',
    'Add new user' => 'Add new user',
    'Edit user' => 'Edit user',
    'Discover album:' => 'Discover album:',
    'Author: author' => 'Author: author',
    'This author removed the comment with id %ids%' => 'This author removed the comment with id %ids%',
    'This author modified following comment' => 'This author modified following comment',
    'Email: email' => 'Email: email',
    'Comment' => 'Comment',
    'Manage this user comment' => 'Manage this user comment',
    'This comment requires validation' => 'This comment requires validation',
    'Sent by' => 'Sent by',
    'Someone requested that the password be reset for the following user account:' => 'Someone requested that the password be reset for the following user account:',
    'Username "%username%" on gallery %url%' => 'Username "%username%" on gallery %url%',
    'To reset your password, visit the following address:' => 'To reset your password, visit the following address:',
    'confirmation link' => 'confirmation link',
    'If this was a mistake, just ignore this email and nothing will happen.' => 'If this was a mistake, just ignore this email and nothing will happen.',
    'New photos were added' => 'New photos were added',
    'on' => 'on',
    'between' => 'between',
    'Albums properties' => 'Albums properties',
    'public' => 'public',
    'private' => 'private',
    'Orientation' => 'Orientation',
    'Photo orientation' => 'Photo orientation',
    'Apply on original image' => 'Apply on original image',
    'Change orientation' => 'Change orientation',
    'Delete this language' => 'Delete this language',
    'File too large:' => 'File too large:',
    'Invalid file extension:' => 'Invalid file extension:',
    'b' => 'b',
    'kb' => 'kb',
    'mb' => 'mb',
    'gb' => 'gb',
    'The picture dimensions will be reduced to %dx%d pixels.' => 'The picture dimensions will be reduced to %dx%d pixels.',
    'Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).' => 'Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).',
    'Drag files here.' => 'Drag files here.',
    'Uploaded errors' => 'Uploaded errors',
    'Synchronize' => 'Synchronize',
    'There is no other plugin available.' => 'There is no other plugin available.',
    'Delete this theme' => 'Delete this theme',
    'There is no other language available.' => 'There is no other language available.',
    'Users updated' => 'Users updated',
    'Users deleted' => 'Users deleted',
    'Registered on %s.' => 'Registered on %s.',
    'No comments' => 'No comments',
    'Continue processing treatment' => 'Continue processing treatment',
    'Virtualize all albums' => 'Virtualize all albums',
    'Fix database configuration' => 'Fix database configuration',
    'Purge application cache' => 'Purge application cache',
    'There is no other theme available.' => 'There is no other theme available.',
    'between % d and % d pixels' => 'between % d and % d pixels',
    'between % .2 f and % .2 f' => 'between % .2 f and % .2 f',
    'between % s and % s MB' => 'between % s and % s MB',
    'Panorama' => 'Panorama',
    'No results for' => 'No results for',
    'display' => 'display',
    'all' => 'all',
    'Rotate images' => 'Rotate images',
    'remove tags' => 'remove tags',
    'Turn photo to match what you want to see:' => 'Turn photo to match what you want to see:',
    'Check for upgrade failed for unknown reasons.' => 'Check for upgrade failed for unknown reasons.',
    'Two updates are available' => 'Two updates are available',
    'This is a minor update, with only bug corrections.' => 'This is a minor update, with only bug corrections.',
    'This is a major update, with <a href="%s">new exciting features</a>.' => 'This is a major update, with <a href="%s">new exciting features</a>.',
    'Some themes and plugins may be not available yet.' => 'Some themes and plugins may be not available yet.',
    'Update in progress... Please wait.' => 'Update in progress... Please wait.',
    'Following plugins may not be compatible with the new version of Phyxo:' => 'Following plugins may not be compatible with the new version of Phyxo:',
    'Following themes may not be compatible with the new version of Phyxo:' => 'Following themes may not be compatible with the new version of Phyxo:',
    'I decide to update anyway' => 'I decide to update anyway',
    'You can\'t define a default photo order because you have a custom setting in your local configuration.' => 'You can\'t define a default photo order because you have a custom setting in your local configuration.',
    'New version' => 'New version',
    'Albums to move' => 'Albums to move',
    'Obsolete Plugins' => 'Obsolete Plugins',
    'Anyway only webmasters can see this tab and never administrators.' => 'Anyway only webmasters can see this tab and never administrators.',
    'default group' => 'default group',
    'Error! This plugin is missing but it is installed! Uninstall it now.' => 'Error! This plugin is missing but it is installed! Uninstall it now.',
    'Webmaster status is required.' => 'Webmaster status is required.',
    'Plugin has been successfully installed' => 'Plugin has been successfully installed',
    'Caddie has been emptied' => 'Caddie has been emptied',
    'Select at least one photo' => 'Select at least one photo',
    'Select at least one tag' => 'Select at least one tag',
    'Information data registered in database' => 'Information data registered in database',
    'No photo can be deleted' => 'No photo can be deleted',
    '{count} photos have been regenerated' => '{count} photos have been regenerated',
    '{count} photos can not be regenerated' => '{count} photos can not be regenerated',
    '90° right' => '90° right',
    '90° left' => '90° left',
    '180°' => '180°',
    'Rated {count} times, score : {score}' => 'Rated {count} times, score : {score}',
    'Photo deleted' => 'Photo deleted',
    'This name is already used by another group.' => 'This name is already used by another group.',
    'The name of a group must not be empty.' => 'The name of a group must not be empty.',
    'Select at least one group' => 'Select at least one group',
    'group(s) deleted' => 'group(s) deleted',
    'You have %d orphan tags: %s.' => 'You have %d orphan tags: %s.',
    'No destination tag selected' => 'No destination tag selected',
    'Tags <em>{tags_deleted}</em> merged into tag <em>{destination_tag}</em>' => 'Tags <em>{tags_deleted}</em> merged into tag <em>{destination_tag}</em>',
    'The tags were deleted' => 'The tags were deleted',
    'The tag was deleted' => 'The tag was deleted',
    'Orphan tags deleted' => 'Orphan tags deleted',
    'Settings have been updated' => 'Settings have been updated',
    'Tags have been validated' => 'Tags have been validated',
    'Tags have been rejected' => 'Tags have been rejected',
    'Select at least one comment' => 'Select at least one comment',
    'Representative' => 'Representative',
    'singly represented' => 'singly represented',
    'randomly represented' => 'randomly represented',
    'Update complete.' => 'Update complete.',
    'Upgrade complete.' => 'Upgrade complete.',
    'GD library is missing' => 'GD library is missing',
    'Exif extension not available, admin should disable exif use' => 'Exif extension not available, admin should disable exif use',
    'Database configuration has been fixed.' => 'Database configuration has been fixed.',
    'All albums were virtualized.' => 'All albums were virtualized.',
    'Application cache has been clear.' => 'Application cache has been clear.',
    'All old files ({count}) have been removed.' => 'All old files ({count}) have been removed.',
    'Some files ({count}) could have not be removed.' => 'Some files ({count}) could have not be removed.',
    'Albums automatically sorted' => 'Albums automatically sorted',
    'Select at least one album' => 'Select at least one album',
    'Album updated successfully' => 'Album updated successfully',
    'Images manual order was saved' => 'Images manual order was saved',
    'Your configuration settings have been saved' => 'Your configuration settings have been saved',
    'The name of an album must not be empty' => 'The name of an album must not be empty',
    'Album added' => 'Album added',
    'Album deleted' => 'Album deleted',
    'This theme was not designed to be directly activated' => 'This theme was not designed to be directly activated',
    'Theme has been successfully installed' => 'Theme has been successfully installed',
    'Your configuration settings have been updated' => 'Your configuration settings have been updated',
    'today' => 'today',
    'Guest user settings have been updated' => 'Guest user settings have been updated',
    'No order field selected' => 'No order field selected',
    'The number of comments a page must be between 5 and 50 included.' => 'The number of comments a page must be between 5 and 50 included.',
    'Allowed file types: {type}.' => 'Allowed file types: {type}.',
    'Add write access to the "{directory}" directory' => 'Add write access to the "{directory}" directory',
    'A comment has been edited' => 'A comment has been edited',
    'Comment by %by%' => 'Comment by %by%',
    '[{title}] Visit album {album}' => '[{title}] Visit album {album}',
];
